/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */


#box-container {
  position: relative;
  width: 1130px;
  height: 768px;
  z-index: 50;
}

#scrollable-box {
  position: absolute;
  margin: 50px;
  width: 360px;
  height: 440px;
  top: 130px;
  left: 605px;
  border: 0px;
  border-radius: 5px;
  overflow: scroll;
  overflow-x: hidden;
  white-space: pre-wrap;
  z-index: 50;
}

#navigation {
  position: absolute;
  margin: 50px;
  width: 167px;
  height: 150px;
  top: 152px;
  left: 411px;
  border: 0px;
  border-radius: 5px;
  overflow: hidden;
  z-index: 50;
}

#chat-etc {
  position: absolute;
  margin: 50px;
  width: 135px;
  height: 153px;
  top: 364px;
  left: 439px;
  padding: 0px;
  border: 0px;
  border-radius: 5px;
  overflow: hidden;
  overflow-x: hidden;
  z-index: 50;
}

#top-marquee-box {
  position: absolute;
  width: 580px;
  height: 26px;
  top: 95px;
  left: 405px;
  margin: 50px;
  white-space: normal;
  background-color: #FFFFFF;
  z-index: 50;
}

#bottom-marquee-box {
  position: absolute;
  top: 594px;
  left: 515px;
  margin: 50px;
  white-space: normal;
  background-color: #FFFFFF;
  z-index: 50;
  transition: all .2s ease-out;
  height: 41px;
  width: 414px;
}

#last-marquee-box {
  position: absolute;
  width: 414px;
  height: 26px;
  top: 636px;
  left: 515px;
  margin: 50px;
  white-space: normal;
  background-color: #FFFFFF;
  z-index: 50;
}


#box-decoration {
  position: absolute;
  width: 1130px;
  height: 768px;
  top: 0px;
  left: 260px;
  background: url("https://media.discordapp.net/attachments/708616779827642449/1043913854087868456/neocities_layout.gif?width=1130&height=768");
  pointer-events: none;
  z-index: 50;
}


#updates {
  float: left;
  border-width:7px;
  border-style:solid;
  border-image: url("https://media.discordapp.net/attachments/708616779827642449/1044020987974406205/todolistframe.png") 8 fill round;
  background-color: #FFFCFD;
  padding: 0px;
  width: 150px;
  height: 150px;
  overflow: scroll;
  overflow-x: hidden;
  white-space: pre-wrap;
}

#todo-list {
  float: right;
  border-width:7px;
  border-style:solid;
  border-image: url("https://media.discordapp.net/attachments/708616779827642449/1044020987974406205/todolistframe.png") 8 fill round;
  background-color: #FFFCFD;
  padding: 0px;
  width: 150px;
  height: 150px;
  overflow: scroll;
  overflow-x: hidden;
  white-space: pre-wrap;
}


::-webkit-scrollbar {
  width: 0px;
  background: transparent;
}

/* Track */
::-webkit-scrollbar-track {
  background: #FFFFFF;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #FFFFFF;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #FDFD96;
}

body {
  background-image: url("https://media.discordapp.net/attachments/708616779827642449/1043915516613509120/Untitled398_20221120084722.png"); 
  background-color: #FFFFFF;
  color: black;
  font-family: basiic;
}


/* Start https://www.cursors-4u.com */ * {cursor: url(https://media.discordapp.net/attachments/708616779827642449/1041100826061574156/sitecursor.png), url(https://media.discordapp.net/attachments/708616779827642449/1041100826061574156/sitecursor.png), auto;} /* End https://www.cursors-4u.com */

#cbox {
    left: 150px;
    bottom: -354px;
    z-index: 9999;
    position: fixed;
    -webkit-transition: all 0.8s ease-in-out;
    -moz-transition: all 0.8s ease-in-out;
    -o-transition: all 0.8s ease-in-out;
    -ms-transition: all 0.8s ease-in-out;
    transition: all 0.8s ease-in-out;
    border: 5px solid #fff;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    box-shadow: 0px 0px 0px 1px #fedbdb;
}

#cbox:hover {
    bottom: 0px;
}
    
#cboxtitle {
    width: 180px;
    height: 15px;
    background-color: #ffffff;
    background-image: url('https://media.discordapp.net/attachments/708616779827642449/1041221003356946442/image.png');
    
    padding: 8px 5px 5px 5px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    text-align: center;
    font-size: 14px;
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 300;
    letter-spacing: 10px;
    color: #77414d;
    text-shadow: 1px 1px 1px #ffffff;
    text-transform: uppercase;
}

#cboxdesc {
    width: 180px;
    height: 40px;
    padding: 5px;
    background-color: #ffffff;
    overflow: auto;
    font-family: 'Roboto', sans-serif;
    font-size: 9px;
    text-align: justify;
    letter-spacing: 1px;
    color: #a19090;
}

#cboximage {
    left: 210px;
    bottom: 35px;
    z-index: 9999;
    position: fixed;
}


.navigation-links {
  text-align: left;
  color: #9E5667;
  width: 167px;
  height: 150px;
  margin: 0px;
  font-size: 32px;
}

/* unvisited link */
.navigation-links:link {
  color: #9E5667;
  text-decoration: none;
}

/* visited link */
.navigation-links:visited {
  color: #9E5667;
  text-decoration: none;
}

/* mouse over link */
.navigation-links:hover {
  color: #823e4e;
  text-decoration: none;
  font-size: 28px;
}

/* selected link */
.navigation-links:active {
  color: #823e4e;
  text-decoration: none;
  font-size: 27px;
}

::selection {
  background: #ffe9e4;
}

a {
    color: #f3779e;
    text-decoration: none;
}


/* about */


#scroll1 {
    float: right;
    text-align: center;
    height: 100px;
    width: 235px;
    padding: 5px;
    border: 3px double #000;
    font-size: 16px;
  overflow: scroll;
  overflow-x: hidden;
    white-space: pre-wrap;
    color: #000;
}
#scroll2 {
    float: left;
    text-align: center;
    height: 100px;
    width: 235px;
    padding: 5px;
    border: 3px double #000;
    font-size: 16px;
  overflow: scroll;
  overflow-x: hidden;
    white-space: pre-wrap;
    color: #000;
}

#statuscafe {
    border: 2px dashed #9E5667;
    border-width: 2px;
    padding: 10px;
    text-align: left;
    font-size: 15px; 
    width: 280px;
    height: 70px;
    margin: auto;
    background-color: #FFFCFD;
    overflow: scroll;
    overflow-x: hidden;
    font-size: 15px;
}
#statuscafe-username {
    margin-bottom: .5em;
}
#statuscafe-content {
    margin: 0 1em 0.5em 1em;
}